Subject: Your Demo of "Pine 3.95" At telnet <demo.cac.washington.edu>...

From: "Glenn P.," <[email-masked]>
Date: Sun, 16 Feb 1997 15:16:44 -0500 (EST)

While telnetting to your demo program at demo.cac.washington.edu, I found
two fascinating bugs.

First, in the Composer, if you delete the "sent-mail" from the Fcc: line,
so as to suppress file-carboning, the composer has an unnerving tendency to
restore when you don't want it to!

Second, when I tried to issue a bug report on this, I found that the demo
does not support this feature. Duh! But then I tried to exit... and found
that I couldn't! Control-C is listed as the exit key, but when I entered it
I got "Command ^C not defined for this screen."!!!

And in my mind's ear, Rod Serling begins speaking... and background music
begins to play...

Doo-dee-doo-doo, doo-dee-doo-doo, doo-dee-doo-doo, doo-dee-doo-doo...

Had to do a CTRL-] to exit!!!

Have FUN, boys... I'm sure you'll have a BALL...   :/

--                     _____                                          _____
 ------------------   {~._.~}   *    Astro Boy sets the pace,    *   {~._.~}
     "Glenn P.,"      _( Y )_  /|   On your flight into space;   |\  _( Y )_
 <[email-masked]>  (:_~*~_:) \| What can I do, to be like you? |/ (:_~*~_:)
 ------------------   (_)-(_)   *  And become a real Astro Boy?  *   (_)-(_)